function data()
return {
	en = {
		mod_name = "German VT 24.6 | Class 624.6",
		mod_desc = "Diesel railcar VT 24.6, from 1968 Class 624.6, of german railway \"Deutschen Bundesbahn\" and \"Deutsche Bahn\" in all existing liveries.\n\nIn the year 1959 the Deutsche Bundesbahn ordered a new prototype of a diesel railcar to rejuvenate their stock. These prototypes were class VT 24.5, in the year 1964 the series were delivered as VT 24.6 which is included in this mod. Thes cars and coaches were rebuild some times in their lifespan, like the front door in the motor cars was removed, later the luggage compartement was closed and used for additional seats. Also some cars were equipped with air suspension and set to a maximum speed of 140 km/h (87 mph). They were listed as class 634.\n\nAvailibility: 1964-1968, 1968-1976, 1974-1985, 1975-1987, 1986-1994, 1994-2001, 1998-2006\nMaximum Speed: 120 km/h\nCapacity:\n2-sections: 40 later 44\n3-sections: 64 later 69\n4-sections: 88 later 94",
		VT24_2 = "VT 24 two-sect",
		VT24_3 = "VT 24 three-sect",
		VT24_4 = "VT 24 four-sect",
        VT24_2tlg = "VT 24.6 of Deutsche Bundesbahn as two-section unit consisting of two motor cars. Up to 6 motor cars can be coupled into one train.",
        VT24_3tlg = "VT 24.6 of Deutsche Bundesbahn as three-section unit consisting of two motor cars and one coach. Up to 6 motor cars can be coupled into one train.",
        VT24_4tlg = "VT 24.6 of Deutsche Bundesbahn as four-section unit consisting of two motor cars and two coaches. Up to 6 motor cars can be coupled into one train.",
        VT24_ar = "Livery: antique red",
		BR624_2 = "Class 624 two-sect",
		BR624_3 = "Class 624 three-sect",
		BR624_4 = "Class 624 four-sect",
        BR624_2tlg = "Class 624.6 of Deutsche Bundesbahn as two-section unit consisting of two motor cars. Up to 6 motor cars can be coupled into one train.",
		BR624_3tlg = "Class 624.6 of Deutsche Bundesbahn as three-section unit consisting of two motor cars and one coach. Up to 6 motor cars can be coupled into one train.",
		BR624_4tlg = "Class 624.6 of Deutsche Bundesbahn as three-section unit consisting of two motor cars and two coaches. Up to 6 motor cars can be coupled into one train.",
		BR624_2tlg_DBAG = "Class 624.6 of Deutsche Bahn AG as two-section unit consisting of two motor cars. Up to 6 motor cars can be coupled into one train.",
		BR624_3tlg_DBAG = "Class 624.6 of Deutsche Bahn AG as three-section unit consisting of two motor cars and one coach. Up to 6 motor cars can be coupled into one train.",
		BR624_4tlg_DBAG = "Class 624.6 of Deutsche Bahn AG as three-section unit consisting of two motor cars and two coaches. Up to 6 motor cars can be coupled into one train.",
		BR624_ar = " Livery: antique red",
		BR624_ob1 = "The first livery in ocean blue was with blue roof and grey fairing. Livery: turquoise/cream",
		BR624_ob2 = "The second livery was adjusted to the design of other coaches with grey roof and blue fairing. Livery: turquoise/cream",
		BR624_ob3 = " Livery: turquoise/cream with orient red logo",
		BR624_or = " Livery: mint turquoise",
		BR624_or_DBAG = " Livery: mint turquoise with DB AG logo",
		BR624_vr = " Livery: traffic red",
        vt24_name = "VT 24.6",
        vm24_name = "VM 24.6",
        br624_name = "Class 624",
        br924_name = "Class 924",
	},
	de = {
		mod_name = "DB VT 24.6 | BR 624.6",
		mod_desc = "Dieseltriebzug VT 24.6, ab 1968 BR 624.6, der Deutschen Bundesbahn und Deutschen Bahn AG in allen existierenden Lackierungen.\n\nZur Verjüngung des Bestandes an Dieseltriebwagen bestellte die Deutsche Bundesbahn im Jahr 1959 zwei dreiteilige Prototypen eines neuen Triebwagens, der als VT 24.5 geführt wurde. Ab 1964 wurde dann die Serienfertigung des VT 24.6 gestartet, den dieser Mod beinhaltet. Diese Wagen wurde im Laufe ihres Lebens auch oft umgebaut, so entfiel die Anfangs verbaute Tür an der Stirnseite, später wurde das Gepäckabteil zu Gunsten von mehr Sitzplätzen aufgegeben. Zusätzlich erhielten einige Trieb- und Mittelwagen Luftfederung und wurden zur Unterscheidung als Baureihe 634 geführt.\n\nVerfügbarkeit: 1964-1968, 1968-1976, 1974-1985, 1975-1987, 1986-1994, 1994-2001, 1998-2006\nHöchstgeschwindigkeit: 120 km/h\nKapazität:\n2-teilig: 40, später 44\n3-teilig: 64, später 69\n4-teilig: 88, später 94",
		VT24_2 = "VT 24 2-tlg",
		VT24_3 = "VT 24 3-tlg",
		VT24_4 = "VT 24 4-tlg",
        VT24_2tlg = "VT 24.6 der Deutschen Bundesbahn als 2-teilige Einheit bestehend aus zwei Motorwagen. Bis zu 6 Motorwagen konnten in einem Zug zusammengefasst werden.",
        VT24_3tlg = "VT 24.6 der Deutschen Bundesbahn als 3-teilige Einheit bestehend aus zwei Motorwagen und einem Mittelwagen. Bis zu 6 Motorwagen konnten in einem Zug zusammengefasst werden.",
        VT24_4tlg = "VT 24.6 der Deutschen Bundesbahn als 4-teilige Einheit bestehend aus zwei Motorwagen und zwei Mittelwagen. Bis zu 6 Motorwagen konnten in einem Zug zusammengefasst werden.",
        VT24_ar = "Lackierung: altrot",
		BR624_2 = "BR 624 2-tlg",
		BR624_3 = "BR 624 3-tlg",
		BR624_4 = "BR 624 4-tlg",
        BR624_2tlg = "BR 624.6 der Deutschen Bundesbahn als 2-teilige Einheit bestehend aus zwei Motorwagen. Bis zu 6 Motorwagen konnten in einem Zug zusammengefasst werden.",
		BR624_3tlg = "BR 624.6 der Deutschen Bundesbahn als 3-teilige Einheit bestehend aus zwei Motorwagen. Bis zu 6 Motorwagen konnten in einem Zug zusammengefasst werden.",
		BR624_4tlg = "BR 624.6 der Deutschen Bundesbahn als 4-teilige Einheit bestehend aus zwei Motorwagen und einem Mittelwagen. Bis zu 6 Motorwagen konnten in einem Zug zusammengefasst werden.",
		BR624_2tlg_DBAG = "BR 624.6 der Deutschen Bahn AG als 2-teilige Einheit bestehend aus zwei Motorwagen. Bis zu 6 Motorwagen konnten in einem Zug zusammengefasst werden.",
		BR624_3tlg_DBAG = "BR 624.6 der Deutschen Bahn AG als 3-teilige Einheit bestehend aus zwei Motorwagen. Bis zu 6 Motorwagen konnten in einem Zug zusammengefasst werden.",
		BR624_4tlg_DBAG = "BR 624.6 der Deutschen Bahn AG als 4-teilige Einheit bestehend aus zwei Motorwagen und einem Mittelwagen. Bis zu 6 Motorwagen konnten in einem Zug zusammengefasst werden.",
		BR624_ar = " Lackierung: altrot",
		BR624_ob1 = "Als erste Lackierung in ozeanblau wurde das Dach blau lackiert und die Schürzen grau. Lackierung: ozeanblau/beige",
		BR624_ob2 = "Als zweiter Lackierung wurde das Design an die Reisezugwagen angeglichen. Lackierung: ozeanblau/beige",
		BR624_ob3 = " Lackierung: ozeanblau/beige mit orientrotem DB Keks",		
		BR624_or = " Lackierung: minttürkis",
		BR624_or_DBAG = " Lackierung: minttürkis mit DB AG Logo",
		BR624_vr = " Lackierung: verkehrsrot",
        vt24_name = "VT 24.6",
        vm24_name = "VM 24.6",
        br624_name = "BR 624",
        br924_name = "BR 924",
	}
}
end
